<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.118999481201</MDI>
      <MDI key="STATISTICS_MEAN">-5.1753278774853</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.954000473022</MDI>
      <MDI key="STATISTICS_STDDEV">5.9988479973838</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
